[setup]
AppTitle      =  º£µ×µ¥´Ê  
Ename         =  haididanci           
AppName       =  Big_Kahuna_Words.exe
SoftId        = 24780
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2011-11-1 11:14:24 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
